net.i2p.desktopgui.util

## Class BrowseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.i2p.desktopgui.util.BrowseException

- All Implemented Interfaces:
    Serializable

      public class BrowseException
      extends Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BrowseException()`
    `BrowseException(String s)`
    `BrowseException(String s, Throwable t)`
    `BrowseException(Throwable t)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BrowseException

          public BrowseException()

    - #### BrowseException

          public BrowseException(String s)

    - #### BrowseException

          public BrowseException(String s,
                         Throwable t)

    - #### BrowseException

          public BrowseException(Throwable t)